/* Localized versions of Info.plist keys */

CFBundleName = "CantripPluginSDK";
CFBundleShortVersionString = "CantripPluginSDK version 0.0.1d1";
CFBundleGetInfoString = "CantripPluginSDK version 0.0.1d1, Copyright 2000, James Callender.";
NSHumanReadableCopyright = "Copyright 2000, James Callender.";
